May 27, 2022, 06:18:39 PM

News : LinuxSolved.com Linux Help Community Forum..


Author Topic: GAIM .8 Installation Blues  (Read 4789 times)

Offline gaurava99

  • New Member
  • Posts: 2
GAIM .8 Installation Blues
« on: July 21, 2004, 09:54:12 AM »
I am using RH9 on P3 Machine I am trying to install GAIM .80

but i am reciving various dependency problems....

following  various suggestions i tried following things but i di`nt help suggest me now ..

[]# rpm -ivh gaim-0.80-0rh9.i386.rpm
warning: gaim-0.80-0rh9.i386.rpm: V3 DSA signature: NOKEY, key ID 883c1c14
error: Failed dependencies:
        libgtkspell.so.0 is needed by gaim-0.80-0rh9

   
   
   
[]# rpm -ivh gtkspell-2.0.2-1.i386.rpm
warning: gtkspell-2.0.2-1.i386.rpm: V3 DSA signature: NOKEY, key ID e01260f1
error: Failed dependencies:
        gtk+2 is needed by gtkspell-2.0.2-1

   

      
   
[]# rpm -ivh  gtk+2-2.1.0-0.i386.rpm
warning: gtk+2-2.1.0-0.i386.rpm: V3 DSA signature: NOKEY, key ID e01260f1
error: Failed dependencies:
        iconv is needed by gtk+2-2.1.0-0

   
   i have iconv in my /bin

Offline Ricky

  • LST CareTaker
  • Specially Skilled
  • *****
  • Posts: 2381
GAIM .8 Installation Blues
« Reply #1 on: July 29, 2004, 05:52:22 AM »
Try to updgrade to new fedore core2 and you will find all is fine otherwise you have to do update of RH
It is simple matter of installing latest software on little old OS .. ;)

Offline waqasgujjar

  • New Member
  • Posts: 3
Don't worry Guys
« Reply #2 on: October 28, 2004, 02:35:10 PM »
hi guys
i have simple solution to install softwares like GAIM and aby other.
u just install a software "APT"http://apt.freshrpms.net/
just give it the name of the software u wanna install ,it will search the net its database and automatically resolve all the dependencies.it is a commanline tool but u can also use its front end "SYNAPTIC" which is a great software.it has a long list of packages which u have already installed and many optional packages listed which u can install through it including softwares of multimedia,networking and communication,internet,system,kernel and many more.
u can solve ur problem after installing APT as given below:

#apt-get  update
when u first time install  APT, this command is necessary becoz it updates the RPM database if any new packages r available.
#apt-get  install gaim
this will automatically install GAIM including its dependencies
TRY it! its a great software
and ENJOY
;)

Offline neo

  • Linux Learner
  • ***
  • Posts: 125
    • http://www.investorsgain.com
GAIM .8 Installation Blues
« Reply #3 on: October 29, 2004, 01:48:35 PM »
why do you not try compiling gaim from source.....